James A. Duncan

Documentation

Modules

Provides

Changes for version 3.03

  • bumped up version to 3.03 because some of the module versions were retrograding. It was becoming a bit of a pain, and was far easier to make everything higher than the highest version of any module. Pointed out by Randal Schwartz.
  • Added Pipeline-3.01 to dependencies.